Question regarding firmware for Zonedirector 3000

  • 1
  • Question
  • Updated 10 months ago
  • Answered
We have a new Zonedirector 3000, with firmware version 9.3.4.0 build 15, and we have about 25 zoneflex 7962 access points with the same firmware 9.3.4.0.15. My questions are, if I upgrade the firmware on the ZD, are the APs also upgraded? Also, we are going to be adding new APs, what are recommended APs compatible with he ZD3000?


Photo of Matt Hodge

Matt Hodge

  • 3 Posts
  • 0 Reply Likes

Posted 10 months ago

  • 1
Photo of Andrew Giancola

Andrew Giancola

  • 102 Posts
  • 27 Reply Likes
**Always read the release notes of FW you're thinking of upgrading to**
The 7962 is by now an ancient AP, and might not be supported by the firmware you're intending to upgrade to. Answering _Part_ of your question, yes the Firmware for the ZD caries new FW for the APs. APs are then systematically upgraded, provisioned and rebooted. As for APs, I think that's more of a discovery and needs analysis issue. Do you have POE? how bout 30w of PoE AT? if so, get an R610, got a super dense concert venue you are trying to provide Signal to AND PoH? R720. I personally like R710's for their outstanding range and performance, and low-ish power consumption (PoE AT, 30w).
Best of Luck!
(Edited)
Photo of alexf

alexf

  • 34 Posts
  • 9 Reply Likes
Hi Matt,

If you upgrade the ZD, the APs will also be upgraded and the wifi service is interrupted for your users. This should be done during a maintenance window.

The ZF7962 are only supported until version 9.8 (latest 9.8.3.0.58). Make sure that the new version you choose for the ZD3000 is not more than 9.8.
There are no recommended APs for ZD3000. You have to make sure that the firmware version you choose is compatible with the AP models: for example if you use 9.8.x. you can use ZF7962 but you cannot use R710 model APs.

Regards,
Alex

Photo of Matt Hodge

Matt Hodge

  • 3 Posts
  • 0 Reply Likes
Gotcha. Thanks so much for your response. So if we upgraded the ZD to FW version 9.8, (which would upgrade the 7962 APs) and wanted to add new APs into the mix, all we'd need to do is make sure that the new APs we purchase have the same or lower FW, correct?
Photo of alexf

alexf

  • 34 Posts
  • 9 Reply Likes
You should make sure that the release version used is compatible with the AP model. You can see this information in the release notes (section Supported Platforms).

If you buy a ZF7982 or R700 which is running 9.9 and approve it on your ZD running 9.8, this AP will join the ZD and will downgrade to 9.8.
Photo of Martin

Martin, Official Rep

  • 310 Posts
  • 80 Reply Likes
Correct, Check the release notes of the 9.8 version and check which AP models are supported, so if you want to add more AP's and keep the 7982 you can do that.
If you want to replace the old 7982 AP's then you get go higher in firmware version.

regards
Martin

Photo of Matt Hodge

Matt Hodge

  • 3 Posts
  • 0 Reply Likes

Thanks for your responses! Another question, so we did a hard reset on a 7962 and it brought the firmware back to 9.3.4.0.21, and the controller is at 9.3.0.15, but the controller is not detecting the controller automatically. Is this due to the difference in the firmware (15/21)?

Photo of Martin

Martin, Official Rep

  • 310 Posts
  • 80 Reply Likes
Try login to the AP, and set director ipĀ <x.x.x.x>
see if it then pops up in the GUI of the controller.

Regards
Martin